можно ли установить virtuemart 1.1.9 на joomla 2.5.3 ?

5 года 8 мес. назад #3381 от la_valent
Здравствуйте всем очень интересует вопрос можно ли установить virtuemart 1.1.9 на joomla 2.5.3 ?
будет ли работать и тд?
P.S. virtuemart 2.02 не понравился, все изменено, мне в 1.1.9 проще разобраться

Пожалуйста Войдите или Зарегистрируйтесь, чтобы присоединиться к беседе.

5 года 8 мес. назад #3385 от Wedal
a_valent, нет.

Пожалуйста Войдите или Зарегистрируйтесь, чтобы присоединиться к беседе.


Вверх